For the complete documentation index, see llms.txt. This page is also available as Markdown.

Add or remove phone numbers to a list

Add or remove phone numbers to a list

post
Authorizations
X-Recart-API-KeystringRequired

It can be obtained in Recart account after contacting Support

Path parameters
idstringRequired

ID of the list

Body
Responses
200

OK

application/vnd.api+json
post/lists/{id}/phone-numbers
POST /app-integrations/2023-12/lists/{id}/phone-numbers HTTP/1.1
Host: api.recart.com
X-Recart-API-Key: YOUR_API_KEY
Content-Type: application/vnd.api+json
Accept: */*
Content-Length: 90

{
  "data": {
    "type": "lists",
    "attributes": {
      "phoneNumbers": [
        "+36301234567"
      ],
      "operation": "add"
    }
  }
}
{
  "data": {
    "type": "lists",
    "attributes": {
      "phoneNumber": "+36301234567",
      "status": "added"
    }
  }
}

Last updated

Was this helpful?